{% load crispy_forms_tags %}
<!-- Modal -->
<div class="modal fade" id="createModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel"> Создать {{ create_name }}</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div id="error-alert" class="alert alert-danger" role="alert" style="display: none">
                </div>
                <form id="create-form" action="{% url create_url %}" method="post" enctype="multipart/form-data">
                    {% csrf_token %}
                    {{ create_form|crispy }}
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Закрыть</button>
                <button type="submit" id="create-submit" form="create-form" class="btn btn-primary">Сохранить</button>
            </div>
        </div>
    </div>
</div>